<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
        <script type="text/javascript">function showHide(id, btn) { var e = document.getElementById(id); if (e.style.display == 'none') { e.style.display = 'block'; } else { e.style.display = 'none'; } } </script><script type="text/javascript">function getBaseURL() {var url = location.href;var baseURL = url.substring(0, url.lastIndexOf('/'));if (baseURL.indexOf('http://localhost') != -1) {var url = location.href;var pathname = location.pathname;var index1 = url.indexOf(pathname);var index2 = url.indexOf("/", index1 + 1);var baseLocalUrl = url.substr(0, index2);return baseLocalUrl + "/";} else {return baseURL + "/";}}</script>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35">
            Browser not compatible.
        </iframe>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>Alicia a trav&eacute;s del espejo</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="urn:book:8f04d546-9fa7-42d8-b68c-aa1ca26c3a13">
                <div class="fullEntry_title">
                    <h1>
                        Alicia a trav&eacute;s del espejo
                        <br>
                        <small><em><small><em><a href="../author_0/author_5_Page_1.html">Lewis Carroll</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li>
                            <a href="../../Lewis%20Carroll/Alicia%20a%20traves%20del%20espejo%20%287%29/Alicia%20a%20traves%20del%20espejo%20-%20Lewis%20Carroll.mobi">Download this ebook as MOBI</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="Alicia a trav&eacute;s del espejo" src="../../Lewis%20Carroll/Alicia%20a%20traves%20del%20espejo%20%287%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2>
                    <p>
                        <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                            <p>
                                <strong>Rating: </strong>Not rated
                            </p>
                            <p>
                                <strong>Tags: </strong>Fantas&iacute;a, Lang:es
                            </p>
                            <p>
                                <strong>Summary</strong>
                            </p>
                            <p xmlns="">
                                    <strong>Alicia a trav&eacute;s del espejo</strong> es un cuento
    infantil escrito por&nbsp;Lewis Carroll&nbsp;en&nbsp;1871. Es
    la secuela de&nbsp;
    <i>Las aventuras de Alicia en el pa&iacute;s de las
    maravillas</i>&nbsp;(aunque no hace referencias a lo que ocurre
    en ese libro). Muchas cosas de las que acontecen en el libro
    parecen, metaf&oacute;ricamente, reflejadas en unespejo.
                            </p>
                            <p>Mientras que el primer libro juega
    con&nbsp;cartas&nbsp;vivientes, en esta ocasi&oacute;n Alicia se
    ve envuelta en una loca partida de&nbsp;ajedrez. Carroll nos
    proporciona una lista de los movimientos que en ella se
    producen, aunque algunos de ellos van en contra de las reglas
    del juego, como si fuera un ni&ntilde;o peque&ntilde;o el que
    estuviera jugando.</p>
                            <p>
                                No aparecen personajes exactos de&nbsp;
    <i>Alicia en el pa&iacute;s de las maravillas</i>, s&oacute;lo se
    toma la imagen de&nbsp;El Sombrerero
    Loco&nbsp;como&nbsp;Hatta&nbsp;(que su pronunciaci&oacute;n en
    ingl&eacute;s suena muy parecido a&nbsp;
    <i>Hatter</i>,&nbsp;sombrerero) y&nbsp;La Liebre de
    Marzo&nbsp;como&nbsp;Haiga&nbsp;(que su pronunciaci&oacute;n en
    ingl&eacute;s suena como a&nbsp;
    <i>Hare</i>,&nbsp;liebre) cuya aparici&oacute;n se hace presente
    en el cap&iacute;tulo s&eacute;ptimo (El Le&oacute;n y el Unicornio),
    un personaje diferente en esta secuela.
                            </p>
                        </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li>
                            <a href="../author_0/author_5_Page_1.html">Books by Lewis Carroll</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li>
                            <a href="http://www.goodreads.com/book/title/Alicia%20a%20trav%C3%A9s%20del%20espejo">This book on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Alicia%20a%20trav%C3%A9s%20del%20espejo">This book on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/title/Alicia%20a%20trav%C3%A9s%20del%20espejo%20Lewis%20Carroll">This book on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Alicia%20a%20trav%C3%A9s%20del%20espejo&amp;field-author=Lewis%20Carroll">This book on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.goodreads.com/book/author/Lewis%20Carroll">Lewis Carroll on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Lewis%20Carroll">Lewis Carroll on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/author/CarrollLewis">Lewis Carroll on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Lewis%20Carroll">Lewis Carroll on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.isfdb.org/cgi-bin/ea.cgi?Lewis%20Carroll">Lewis Carroll on ISFDB</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
